[DM-Quatro2 UTUIDataProvider_MapInfo]
MapName=DM-Quatro2
FriendlyName=Quatro2
NumPlayers=2 to 6 players              By Firefly
PreviewImageMarkup=<Images:DM-Quatro2.Screenshot>
Description=For years the converted Quatro refinement plant lay mothballed.  The Corporate wars raged around the world and the tournament was but a distant memory.  The dust now settled, liandri opens Quatro once more.
